Bug 1391775 - Connecting monitor in HDMI port with DVI2HDMI doesn't work
Summary: Connecting monitor in HDMI port with DVI2HDMI doesn't work
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-intel
Version: 25
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Adam Jackson
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-11-04 01:37 UTC by francois
Modified: 2017-12-12 10:41 UTC (History)
2 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2017-12-12 10:41:29 UTC


Attachments (Terms of Use)

Description francois 2016-11-04 01:37:25 UTC
Description of problem: Connecting a monitor on my laptop's HDMI port using a DVI to HDMI adaptor doesn't work if the monitor is connected after the system is started (hotplug).


How reproducible:
every time


Steps to Reproduce:
1.Boot computer
2.Log in Gnome
3.Connect monitor in HDMI using HDMI to DVI adaptor

Actual results:
monitor is not detected in the display configuration and doesn't get a signal

Expected results:
monitor is detected and turned on

Additional info:
-The monitor does get detected properly if connected while the system is off. -Hot-Pluging an actual HDMI monitor actually works.
-Switching to a virtual console (alt-F3) and then switching back to Gnome will get the monitor detected properly.

I'm using an Asus N751 laptop. It has hybrid graphics but all outputs (including the HDMI) are connected to the integrated card (Intel Haswell)

Comment 1 Fedora End Of Life 2017-11-16 19:01:13 UTC
This message is a reminder that Fedora 25 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 25. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '25'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 25 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

Comment 2 Fedora End Of Life 2017-12-12 10:41:29 UTC
Fedora 25 changed to end-of-life (EOL) status on 2017-12-12. Fedora 25 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.